重要提示：
    只能修改等号“=”后面的姓名。
    乱改其他文字会导致选择选手失效！
    本软件一场比赛最多支持30名选手。

[选手姓名]
1号=赵莹
2号=姜茜
3号=张良
4号=胡迪
5号=袭丹
6号=秦爽
7号=刘国斌
8号=张宇
9号=李威
10号=曲大鹏
11号=安崇宇
12号=付根才
13号=翟明霞
14号=张津铭
15号=徐学博
16号=欧艳梅
17号=高杨
18号=董雪
19号=刘淼
20号=董燕
21号=
22号=
23号=
24号=
25号=
26号=
27号=
28号=
29号=
30号=